uuid: f3d5d8f1-f419-485e-bd13-261b26d7bbb0
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_superposition
    - node.type.entite
id: node.entite.field_superposition
field_name: field_superposition
entity_type: node
bundle: entite
label: Superposition
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      entite: entite
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
